@media only screen and (max-width: 760px) {
	body {
		font-size: 10px;
    	line-height: 12px;
	}
	.needDesktop {
		display: none;
	}
	.login {
		height: unset;
		width: 95% !important;
		padding: 2em;
	}
	.login__box {
		width: 100%;
    	box-sizing: border-box;
	}
	.login__box form,
	.login__box .formInput {
		min-width: unset;
	}
	.login__box label,
	.login__box .formInput {
		width: 100%;
	}
	.verifyOTP__input {
		flex-direction: column;
    	width: 100%;
	}
	.header__user--name {
		display: none;
	}
	.acctDashboard {
		gap: 2em;
	}
	.acctDashboard__panel {
		width: 100%;
		height: unset;
		padding: 1em;
	}
	.studentPanel__heading--avatar img {
		border: 0.2em solid var(--orange);
		height: 20vw;
    	width: 20vw;
	}
	.acctDashboard__parent .studentPanel__heading--avatar img {
		border: 0.2em solid var(--blue);
		height: 20vw;
    	width: 20vw;
	}
	.linkPanel__footer {
		margin-top: 2em;
	}
	.line {
		flex-wrap: wrap;
	}
	.line__item {
		width: 100% !important;
	}
	.filter {
		flex-direction: column;
	}
	.filter .formInput {
		width: 100%;
	}
}